
exports.up = function(knex) {
  return knex.schema
    .table('da', async function (table) {
      table.string('db_SignatureData');
    })

};

exports.down = function(knex) {
  return knex.schema
    .table('da', async function (table) {
      table.dropColumn('db_SignatureData');
    })
};
